flutterfly 0.2.0+10 icon indicating copy to clipboard operation
flutterfly: ^0.2.0+10 copied to clipboard

A collection of common widgets, validators, extensions, utilities, as well as some other stuffs that are currently non-existent.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutterfly

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutterfly: ^0.2.0+10

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutterfly/flutterfly.dart';
1
likes
130
pub points
33%
popularity

Publisher

unverified uploader

A collection of common widgets, validators, extensions, utilities, as well as some other stuffs that are currently non-existent.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, intl

More

Packages that depend on flutterfly